import React from "react"

const TopNav: React.FC = () => {
  return (
    <nav className="bg-gray-800 text-white p-3 flex justify-between items-center w-full">
      <div className="flex items-center gap-4">
        <a href="/" className="text-xl font-bold text-orange-500">ぼざクリ タグ広場</a>
        <a href="/" className="hover:text-orange-500">広場</a>
        <a href="/deerjikists" className="hover:text-orange-500">ニジラー</a>
        <a href="/tags" className="hover:text-orange-500">タグ</a>
        <a href="/wiki" className="hover:text-orange-500">Wiki</a>
      </div>
      <div className="ml-auto pr-4">
        <a href="/login" className="hover:text-orange-500">ログイン</a>
      </div>
    </nav>
  )
}

export default TopNav
